Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.dom
Class DOMUtil

    java.lang.Object
      groovy.xml.dom.DOMUtil

    public class DOMUtil

extends Object

Constructor Summary
`DOMUtil()`

Method Summary
`static String` | `serialize(Element element)`
`static void` | `serialize(Element element, OutputStream os)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DOMUtil

    public DOMUtil()

Method Detail

### serialize

    public static String serialize(Element element)

### serialize

    public static void serialize(Element element,
                                 OutputStream os)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD